[sisyphus] zoneminder 1.30 & p8

lex.shen yandex.ru
26 12:28:12 MSK 2017


26.10.2017, 12:07, "Anton Farygin" <rider  basealt.ru>:

<>

>>      apache2 + apache2-mod_php5 + php5-pdo_mysql
>>
>> $ links -dump http://localhost/test.php|grep -i pdo
>>  '--disable-pdo' '--enable-hash' '--enable-xml'
>>  /etc/php/5.6/apache2-mod_php/php.d/pdo.ini,
>> /etc/php/5.6/apache2-mod_php/php.d/pdo_mysql.ini,
>> /etc/php/5.6/apache2-mod_php/php.d/pdo_sqlite.ini,
>>  PDO
>>  PDO support enabled
>>  PDO drivers mysql, sqlite


rpm -qa|grep pdo|sort && links -dump http://localhost/info.php|grep -i pdo
php5-pdo-5.6.31.20170607-alt1.M80P.1
php5-pdo_mysql-5.6.31.20170607-alt1.M80P.1
                   '--disable-pdo' '--enable-hash' '--enable-xml'
                   /etc/php/5.6/apache2-mod_php/php.d/pdo.ini,
                                      PDO
                              PDO support enabled

                              PDO drivers no value

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
   Firebird driver for PDO     Ard Biesheuvel
   MySQL driver for PDO        George Schlossnagle, Wez Furlong, Ilia
   ODBC driver for PDO         Wez Furlong
   Oracle (OCI) driver for PDO Wez Furlong
   PostgreSQL driver for PDO   Edin Kadribasic, Ilia Alshanetsky
   SQLite 3.x driver for PDO   Wez Furlong

>
> ,    -   Sisyphus. 


     zm-1.30        pdo       -  " " ...
     ...

>    

. 


Sisyphus